1. Aussiedave's Avatar
    Are themes backwards compatible regarding the OS? I have just updated to 4.5 on my Curve 8310 and would like to install a 4.2.2 theme. Am I asking for trouble? I had a scan of this forum for my answer. If it was asked previously I apologize.
    12-19-08 04:06 PM
  2. uncheels23's Avatar
    It would have to be one that is compatible with 4.2 and up. If it is just for 4.2 it won't work

    Posted from my CrackBerry at wapforums.crackberry.com
    12-19-08 04:16 PM
  3. Aussiedave's Avatar
    Thanks. I'll stick with 4.5 just to be sure.
    12-19-08 04:33 PM
  4. aflansburg's Avatar
    4.5 OS is backwards compatible with pretty much all themes, however you may notice problems with the edges of the theme being an off color or the message list font causing time and date to get cut off or message stripes to overlap. It's better to use themes mad for 4.5 OS, but sometimes you can find 4.2.2 OS themes that work fine.
    12-19-08 04:54 PM
  5. itsjustmeee's Avatar
    I've heard just the opposite ... that certain 4.2 themes can even brick your phone with a 4.5 os. I'd like to have a definitive answer to this as well. I've been a bit wary of putting new themes on my 4.5 curve!
    12-21-08 12:03 PM
  6. uncheels23's Avatar
    it MUST say that it will work with os 4.2 and up or you could brick your phone
    12-21-08 12:05 PM
  7. SevereDeceit's Avatar
    it MUST say that it will work with os 4.2 and up or you could brick your phone
    Blueberry is correct, i would listen to him...
    12-21-08 12:12 PM
  8. uncheels23's Avatar
    thanks severe
    12-21-08 03:31 PM
LINK TO POST COPIED TO CLIPBOARD